# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = dectalk
pkgbase = dectalk
xdata = pkgtype=pkg
pkgver = 2023.10.30.r69.32efa30e-2
pkgdesc = Dectalk Speech Synthesizer
url = https://github.com/dectalk/dectalk
builddate = 1780181479
packager = Unknown Packager
size = 51170872
arch = x86_64
license = Unknown
group = voices
depend = libpulse
makedepend = libpulse
makedepend = gtk2
makedepend = unzip
